-------------------------------------------------------------------------------
-- Library - Localisation - deDE
-------------------------------------------------------------------------------
if GetLocale() == "deDE" then
	local L = _G.LibAvionOpt__L
	
	L["StartValues"] 			= "Anfangswerte"
	L["StartValues_Desc"] 		= "Werte beim starten der Animation einstellen"
	
	L["AnimationValues"] 		= "Animationswerte"
	L["AnimationValues_Desc"] 	= "Werte die f\252rs animieren benutzt werden einstellen"
	
	L["IsAnimated"] 			= "Animiert"
	L["IsAnimated_Desc"] 		= "Was soll alles animiert werden?"

	L["AddRandom"] 				= "Zufall"
	L["AddRandom_Desc"]			= "Etwas zufall ins spiel bringen"
	
	L["AnimationFunc"] 			= "Geschwindigkeit"
	L["AnimationFunc_Desc"] 	= "Welche Funktion soll benutzt werden? (Glattheit Geschwindigkeit ect."
	
	L["Color"] 					= "Farbe"
	L["Color_Desc"] 			= "Farbe \228ndern"
	L["ColorAlpha"] 			= "Farbe/Transparenz"
	L["ColorAlpha_Desc"] 		= "Farbe und Transparenz \228ndern"
	
	L["Alpha"] 					= "Transparenz"
	L["Alpha_Desc"] 			= "Transparenz \228ndern"

	L["Position"] 				= "Position"
	L["Position_Desc"] 			= "Position \228ndern"
	
	L["PositionX"] 				= "X-Richtung"
	L["PositionX_Desc"] 		= "X-Position \228ndern"
	L["PositionY"] 				= "Y-Richtung"
	L["PositionY_Desc"] 		= "Y-Position \228ndern"
	
	L["Width"] 					= "Breite"
	L["Width_Desc"] 			= "Breite \228ndern"
	
	L["Height"] 				= "H\246he"
	L["Height_Desc"] 			= "H\246he \228ndern"
	
	L["Rotation"] 				= "Rotation"
	L["Rotation_Desc"] 			= "Rotation \228ndern"
	
	L["Scale"] 					= "Skalierung"
	L["Scale_Desc"] 			= "Skalierung \228ndern"

	L["fadeMode"]				= "Verblassens Style"
	L["fadeMode_Desc"]			= "W\228hle die Art des Verblassens"
	
	L["JustFade"]				= "Nur Verblassen"
	L["AnimateAndFade"]			= "W\228hrend Animation"
	L["InvertOnFade"]			= "Animation umkehren"
	
	L["ShowWhileWait"] 			= "In Wartezeit anzeigen"
	L["ShowWhileWait_Desc"] 	= "Die animation bereits w\228hrend der Wartezeit anzeigen (aber nicht starten)"
	
	L["Durations"] 				= "Dauer"
	L["Durations_Desc"] 		= "Dauer der einzelnen Animationschritte"
	
	L["AnimationTime"] 			= "Animation"
	L["AnimationTime_Desc"] 	= "Hauptanimation"
	
	L["FadeTime"] 				= "Verblassen"
	L["FadeTime_Desc"] 			= "Dauer das Verblassens"
	
	L["WaitTime"] 				= "Warten"
	L["WaitTime_Desc"] 			= "Wartezeit bis die animation angezeigt wird"
	
	L["CustomTexture"] 			= "Eigene Textur"
	L["CustomTexture_Desc"] 	= "Zu animierende Textur, selbst eingeben"
	
	L["Texture"] 				= "Textur"
	L["Texture_Desc"] 			= "Zu animierende Textur"
	
	L["MirrorX"]				= "Horizontal spiegeln"
	L["MirrorX_Desc"]			= "Spiegelt die Textur an der X-Achse"
	
	L["MirrorY"]				= "Vertikal spiegeln"
	L["MirrorY_Desc"]			= "Spiegelt die Textur an der Y-Achse"
	
	L["CustomSound"] 			= "Sound"
	L["CustomSound_Desc"] 		= "Dieser Sound wird beim mit der Animation ausgel\246st"
	
	L["Sound"] 					= "Sound"
	L["Sound_Desc"] 			= "Dieser Sound wird beim mit der Animation ausgel\246st"
	
	L["NoEnd"]					= "Ohne Ende"
	L["NoEnd_Desc"]				= "Animation wird solange angezigt bis sie cencel Befehl erh\228lt"
	
	L["CopySettings"]			= "Kopieren von"
	L["CopySettings_Desc"]		= "Einstellunge von dieser Animation kopieren"

	L["GuideFrame"]				= "Hilfs-Anzeige"
	L["GuideFrame_Desc"]		= "\214ffnet die Hilfs-Anzeige f\246r einfacheres einstellen"
	
	L["Menu"]					= "Men\246"
	L["MirrorX"]				= "x-Spiegeln"
	L["MirrorY"]				= "y-Spiegeln"
	
	L["GuideFrameMode0"]		= "Start-Werte \228ndern\nRechtsklick um Modus zu \228ndern..."
	L["GuideFrameMode1"]		= "Animations-Werte \228ndern\nRechtsklick um Modus zu \228ndern..."
end
